@charset "UTF-8";
.human-area {
  margin-bottom: 6rem;
}
.human-area h2 {
  font-size: 1.8rem;
  margin-bottom: 2rem;
}
.human-area ul li h3 {
  font-size: 1.6rem;
}
.human-area p.mb4 {
  margin-bottom: 3rem;
}
.human-area p.mb5 {
  margin-bottom: 4rem;
}
.human-area figure {
  margin-bottom: 5rem;
}
/* ----------------------------------------
.c-r-generic-link
---------------------------------------- */
.compliance-link {
  margin: 0 auto;
}
.human-area ul {
  margin-bottom: 5rem;
}
.human-area ul li {
  margin-bottom: 3rem;
}
